import React from 'react';
import { shallow } from 'enzyme';
import DetailWorkspaceBooking from './index';

describe('DetailWorkspaceBooking', () => {
  it('should render without crashing', () => {
    shallow(<DetailWorkspaceBooking />);
  });
});
